* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

html, body {
  margin:0 0 0 0;
  padding:0 0 0 0;
}

img{
  max-width: 100%;
  height: auto;
}

ul {
  -webkit-margin-before: 0;
  -webkit-margin-after:0;
  -webkit-margin-start: 0;
  -webkit-margin-end: 0;
  -webkit-padding-start: 0;
}

a#logo, #site-name{
float:left;
}

a#site-name{
padding: 20px;
color: #f6f6f6;
}

div#header{
background-color:#343c3e;
width:100%
}
div#header2{
background-color:#404a4c;
width:100%;
height: 50px;
border: 3px black solid;
border-left-style: none;
border-right-style: none;
border-top-style: none;
}


div#header-top1{
background-color: #343c3e;
width: 80%;
margin-left: auto;
margin-right: auto;
}
div#header-top2{
background-color: #404a4c;
width: 80%;
height: 50px;
margin-left: auto;
margin-right: auto;
border: 3px black solid;
border-left-style: none;
border-right-style: none;
border-top-style: none;

}
div#site-menu{
height: 10px;
}

di#page{
background-color: #f6f6f6;
}

div#navigation{
width: 50%;
float: left;
}
div#name-logo{
width: 50%;
}

ul.secondary-menu li.menu-2 first a{
color:#f6f6f6;
}










